/*------------------------------------*\
	LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
	END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
	LOCAL FIXES
\*------------------------------------*/

.section-plans .columnheader:first-child, .section-plans .rowheader {
	flex-grow: 0;
	flex-basis: 50%;
}

@media only screen and (max-width: 734px) {
	.section-plans .columnheader:first-child, .section-plans .rowheader {
		flex-grow: 0;
		flex-basis: 63%;
	}
}

@media only screen and (max-width: 566px) {
	.section-plans .columnheader:first-child, .section-plans .rowheader {
		flex-basis: 100%;
	}
}

@media only screen and (min-width: 1069px) {
	.section-offers .card-apple-tv-offer .card-img-container {
		padding-top: 45px;
	}
}

@media only screen and (max-width: 1068px) {
	.section-offers .card-apple-tv-offer .card-img-container {
		padding-top: 45px;
	}
}

@media only screen and (max-width: 734px) {
	.section-offers .card-apple-tv-offer .card-img-container {
		padding-top: 0;
	}
}

.xxsmall-show {
	display: none;
}

@media only screen and (max-width: 340px) {
	.xxsmall-show {
		display: block;
	}
	#ac-localnav .ac-ln-actions {
		padding-top: 8px;
	}
	#ac-localnav .ac-ln-button {
		padding-left: 16px;
		padding-right: 16px;
	}
}

@media only screen and (max-width: 500px) {
	.section-plans .student-individual-br {
		display: none;
	}
}

/*------------------------------------*\
	END LOCAL FIXES
\*------------------------------------*/
